[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: xbase-clients

On Wed, Feb 24, 1999 at 11:28:16AM +0100, Hubert Figuiere wrote:
> Package xbase-clients is NOT available, but required for the
> xserver-fb, xfonts-* and other X11 paraphanelia...
 I believe You are trying to install X from debs on ftp.debian.org and
mirrors. I think they are not working properly. Get from
valinor.nws.net:/pub/debian , plukwa.pdi.net:/pub/debian or

 Robert Ramiega   | robert@pdi.net    IRC: _Jedi_ | Don't underestimate 
 IT Manager @ PDi | http://plukwa.pdi.net/        | the power of Source

Reply to: